<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'ja_wp', version '3.8'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['actiondisableenrolment'] = '登録を無効にする';
$string['actiondisableenrolmentremoveroles'] = '登録を無効にしてロールを削除する';
$string['actionunenrol'] = 'ユーザをコースから登録解除する';
$string['duration'] = '期間';
$string['dynamicrule:config'] = 'ダイナミックルール登録インスタンスを設定';
$string['enddate'] = '遮断日';
$string['errorinvalidaction'] = '無効な操作';
$string['errorinvalidcoursetoenrol'] = '無効なコース登録';
$string['errorinvalidcoursetounenrol'] = '無効なコース登録解除';
$string['errorinvaliddurationandenddate'] = '登録遮断日*または*期間の両方ではなく、どちらかを選択する必要があります。';
$string['errorinvalidrole'] = '無効なロール';
$string['group'] = 'グループ名';
$string['group_help'] = 'ユーザーがメンバーとして追加されるグループの名前です。';
$string['ingroup'] = 'in the group';
$string['outcomecourseenrol'] = 'ユーザをコースに登録';
$string['outcomecourseenroldescription'] = 'コース  {$a}  に登録';
$string['outcomecourseenroldescriptionwithduration'] = 'コース \'{$a->coursename}\' に登録する<br />
ロール: {$a->role}<br />
グループ: {$a->groupname}<br />
期間: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'コース \'{$a->coursename}\' に登録する<br />
ロール: {$a->role}<br />
グループ: {$a->groupname}<br />
終了日: {$a->enddate}';
$string['outcomecourseunenrol'] = 'ユーザをコースから登録を解除';
$string['outcomecourseunenroldescription'] = 'コース  {$a}  から登録を解除';
$string['pluginname'] = 'ダイナミックルール';
$string['privacy:metadata'] = 'ダイナミックルールプラグインはいかなる個人データも保存しません。';
$string['selectcourse'] = 'コースを選択';
