<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'ja_wp', version '3.8'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Powered by';
$string['choosereadme'] = 'Workplaceへようこそ';
$string['courseheaderimage'] = 'コースヘッダー画像';
$string['ends'] = 'エンド';
$string['launcher_tooltip'] = 'Workplaceのランチャーを切り替える';
$string['logininstructions'] = 'ログインについてのインストラクション';
$string['nocourses'] = 'コースがありません';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplaceテーマはユーザに関するいかなる個人データも保存しません。';
$string['recentlyaccessedcourses'] = '最近アクセスしたコース';
$string['region-side-pre'] = '右';
$string['tablabel'] = 'さらに';
$string['wpmenumodal'] = 'モーダルWorkplaceランチャー';
$string['wpmenumodaldesc'] = 'ポップアップでなくモーダルとしてWorkplaceランチャーを表示';
