<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ja_wp', version '3.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email_notification_help'] = 'この設定を有効にした場合、フィードバック送信に関してトレーナーに通知されます。';
$string['indicator:cognitivedepth_help'] = 'この指標はフィードバック活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はフィードバック活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = 'フィードバック活動モジュールにおいてトレーナーは多肢選択、○/×またはテキスト入力を含む様々な質問タイプを使用して参加者からフィードバックを収集できる独自調査を作成することができます。

必要であればフィードバック回答を匿名にすることができます。そして、結果を学習者すべてに表示またはトレーナーにのみ閲覧制限することができます。サイトフロントページのフィードバックは非ログインユーザにより入力させることもできます。

フィードバック活動は以下のように使用することができます:

* 今後の参加者へのコンテンツ改善のためのコース評価として
* 参加者がコースモジュール、イベント等に参加できるようにするため
* コース選択、学校方針等のゲスト調査として
* 学習者が匿名で内容を報告できるイジメ対策として';
$string['non_respondents_students'] = '未回答の学習者 ({$a})';
